Subject: Ticket Assigned - Delivery problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 11:19:09 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery problem  Hi,
I placed my order No#6144045284
In June 30
I have sent my location for more than three delivery persons (screenshots are attached)
But no body came , and I have called the customer service but they didn’t solve this problem

Today my order was cancelled without asking me

it’s not my fault  I don’t want to cancel my order

Specially that the prices now are higher than when I bought my item and I used all my Shukrans points

Please solve this problem and hold the delivery company responsible for that

I trust that you value your customer more than that

Regards

Azzah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4597256